DMAM_FREE_COHERENT(9)

NAME
dmam_free_coherent - Managed dma_free_coherent

SYNOPSIS

void dmam_free_coherent(struct device * dev, size_t size, void * vaddr, dma_addr_t dma_handle);

ARGUMENTS

dev
    Device to free coherent memory for

size
    Size of allocation

vaddr
    Virtual address of the memory to free

dma_handle
    DMA handle of the memory to free

DESCRIPTION

Managed dma_free_coherent.

COPYRIGHT